<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /szabozs/K24/Sub3_StorageOfPower</title>
 </head>
 <body>
<h1>Index of /szabozs/K24/Sub3_StorageOfPower</h1>
<pre>      Name                    Last modified      Size  Description<hr>      <a href="/szabozs/K24/">Parent Directory</a>                             -   
      <a href="example_01.txt">example_01.txt</a>          06-Nov-2015 23:47  668   
      <a href="example_01_qAnswer.txt">example_01_qAnswer.txt</a>  06-Nov-2015 23:47   27   
      <a href="example_01_valid.txt">example_01_valid.txt</a>    06-Nov-2015 23:47  667   
      <a href="example_02.txt">example_02.txt</a>          06-Nov-2015 23:47  758   
      <a href="example_02_qAnswer.txt">example_02_qAnswer.txt</a>  06-Nov-2015 23:47   27   
      <a href="example_02_valid.txt">example_02_valid.txt</a>    06-Nov-2015 23:47  758   
      <a href="example_03.txt">example_03.txt</a>          06-Nov-2015 23:47  1.3K  
      <a href="example_03_qAnswer.txt">example_03_qAnswer.txt</a>  06-Nov-2015 23:47   27   
      <a href="example_03_valid.txt">example_03_valid.txt</a>    06-Nov-2015 23:47  1.3K  
      <a href="example_04.txt">example_04.txt</a>          06-Nov-2015 23:47  1.0M  
      <a href="example_04_qAnswer.txt">example_04_qAnswer.txt</a>  06-Nov-2015 23:47   21   
      <a href="example_04_valid.txt">example_04_valid.txt</a>    06-Nov-2015 23:47  1.0M  
      <a href="example_05.txt">example_05.txt</a>          06-Nov-2015 23:47  1.0M  
      <a href="example_05_qAnswer.txt">example_05_qAnswer.txt</a>  06-Nov-2015 23:47   13   
      <a href="example_05_valid.txt">example_05_valid.txt</a>    06-Nov-2015 23:47  1.0M  
<hr></pre>
</body></html>
